Subject: Job | Tech Support Remote Screening
From: Ashish Sharma <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2020 16:59:32 +0530

Hi, I got an E-mail that I have been shortlisted as per the job role for which you are hiring but when I am clicking on the link. It is not working. So please suggest me for that, what should I do now? Warm Regards, Ashish Sharma [email-masked] 9719424168

Reply by :
Ashish Sharma

CTC : Rs. 2.15 | Location : Ghaziabad
Keyskills : MS Office,Excel,Internet,Email,Customer Care,Back Office,Non Voice,Backend,Data Entry Operation,Email Support,Chat,Data Entry

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.